@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&amp;display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&amp;display=swap");
body {
  font-size: 16px;
  line-height: 1.8;
  font-family: "Mulish", sans-serif;
  color: #777777;
}

p {
  color: #414146;
  font-weight: 400;
}

a {
  display: inline-block;
  transition: all 0.5s;
  text-decoration: none;
}
a:hover, a:focus {
  text-decoration: none;
}

button {
  margin: 0;
  padding: 0;
  outline: 0;
}
button:focus {
  outline: 0;
  border: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight:200;
  font-family: "Noto Serif SC", serif;
  line-height: 1.4;
  color: #001b4e;
}

.d-table {
  width: 100%;
  height: 100%;
}

.d-table-cell {
  display: table-cell;
  vertical-align: middle;
}

img {
  max-width: 100%;
}

.ptb-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.pt-100 {
  padding-top: 100px;
}

.ptb-70 {
  padding-top: 70px;
  padding-bottom: 70px;
}

.pb-70 {
  padding-bottom: 70px;
}

.pt-45 {
  padding-top: 45px;
}

.box-shadow {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}

.margin-auto {
  margin: 0 auto;
}

.section-bg {
  background-color: #fbf3e9 !important;
}

/*================================
Default Btn Style 
===================================*/
.default-btn {
  padding: 12px 27px;
  color: #ffffff;
  text-align: center;
  position: relative;
  overflow: hidden;
  z-index: 1;
  /* text-transform: capitalize; */
  border-radius: 7px;
  font-family: "Roboto", sans-serif;
  font-size: 14px!important;
}
.default-btn i {
  font-size: 20px;
  position: relative;
  top: 3px;
}
.default-btn::before {
  content: "";
  position: absolute;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: #011b4a;
  z-index: -1;
  transition: all 0.5s;
}
.default-btn::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 100%;
  background-color: #001d51;
  z-index: -1;
  transition: all 0.5s;
}
.default-btn:hover {
  color: #ffffff;
  border: none;
}
.default-btn:hover::before {
  left: auto;
  right: 0;
  width: 50%;
}
.default-btn:hover::after {
  left: 0;
  right: 0;
  width: 50%;
}
.default-btn.active {
  margin-left: 20px;
  color: #ffffff;
  background-color: transparent;
  overflow: hidden;
}
.default-btn.active::before {
  background-color: #6f6b58 !important;
}
.default-btn.active::after {
  background-color: #6f6b58 !important;
}
.default-btn.active:hover {
  color: #ffffff;
}
.default-btn.active:hover::before {
  left: auto;
  right: 0;
  width: 50%;
}
.default-btn.active:hover::after {
  left: 0;
  right: 0;
  width: 50%;
}


.default-regal-blue {
  background-color: #234467 !important;
  color: #ffffff;
}

.default-sante-fe {
  color: #ffffff;
  /* background: #434d48; */
  background-image: linear-gradient(45deg, #001c4e 0%, #001b4ea6 99%, #001b4ea1 100%);
}

.default-dark-blue {
  background-color: #020d26 !important;
  color: #ffffff;
}



/*================================
Section Title Style 
===================================*/



.section-title p {
  padding-top: 15px;
  max-width: 450px;
  margin-bottom: 0;
}













/*================================
Section Title Style End
===================================*/
.top-header {
  background-color: #020d26;
  padding-top: 20px;
  padding-bottom: 14px;
}
.top-header .top-header-left {
  list-style: none;
  margin: 0;
  padding: 0;
}
.top-header .top-header-left li {
  display: inline-block;
  margin-right: 20px;
}
.top-header .top-header-left li a {
  color: #ffffff;
  margin-bottom: 0;
}
.top-header .top-header-right {
  float: right;
  list-style: none;
  margin: 0;
  padding: 0;
}
.top-header .top-header-right li {
  display: inline-block;
  color: #acbee8;
  margin-left: 65px;
}
.top-header .top-header-right li i {
  color: #8390b0;
  margin-right: 10px;
  font-size: 18px;
}
.top-header .top-header-right li a {
  color: #acbee8;
}

/*=================================
Navbar Area
====================================*/
.navbar-area {
  background-color: transparent;
  transition: 0.3s;
  position: relative;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
  padding-left: 0;
}

.navbar-light {
  padding: 0;
  padding-left: 0;
  padding-right: 0;
  background-color: transparent;
}
.navbar-light .navbar-brand img {
  float: left;
  padding: 6px 0;
  width: 214px;
}
.navbar-light .navbar-brand-sticky {
  display: none;
}

/* Main nav */
.main-nav {
  position: inherit;
  background-color: transparent;
  top: 0;
  left: 0;
  padding: 0;
  width: 100%;
  z-index: 999;
  height: auto;
}
.main-nav .navbar .navbar-brand .logo-two {
  display: none;
}

.main-nav nav .navbar-nav .nav-item a {
  text-transform: capitalize;
  color: #0e0e0e;
  font-weight: 400;
  margin-left: 20px;
  margin-right: 20px;
}
.main-nav nav .navbar-nav .nav-item a i {
  line-height: 0;
  position: relative;
  top: 3px;
  font-size: 18px;
}
.main-nav nav .navbar-nav .nav-item a:hover, .main-nav nav .navbar-nav .nav-item a :focus {
  color: #6f6b58 !important;
}

.main-nav nav .navbar-nav .nav-item a .active::before {
  transform: scale(1);
}










.top-nav {
  position: absolute;
  background-color: #ffffffa8;
  top: 0;
  left: 0;
  padding: 0;
  width: 100%;
  z-index: 999;
  height: auto;
}

.top-nav nav .navbar-nav .nav-item a:hover, .top-nav nav .navbar-nav .nav-item a :focus {
  color: #b56953 !important;
}


.oftop-nav {
  position: absolute;
  background-color: transparent;
  top: 0;
  left: 0;
  padding: 0;
  width: 100%;
  z-index: 999;
  height: auto;
}
.oftop-nav nav .navbar-nav .nav-item:hover a, .oftop-nav nav .navbar-nav .nav-item .active {
  color: #ab842a !important;
}
.oftop-nav nav .navbar-nav .nav-item a {
  color: #ffffff !important;
}
.oftop-nav nav .navbar-nav .nav-item a:hover, .oftop-nav nav .navbar-nav .nav-item a :focus {
  color: #ab842a !important;
}
.oftop-nav nav .navbar-nav .nav-item a.active {
  color: #ab842a !important;
}

.side-btn-area {
  display: inline-block;
}
.side-btn-area .call-btn {
  font-size: 18px;
  color: #234467;
  margin-right: 20px;
  display: inline-block;
}
.side-btn-area .call-btn i {
  font-size: 22px;
  position: relative;
  top: 5px;
}
.side-btn-area .call-btn:hover {
  color: #6f6b58;
}

.appointment-btn {
  display: inline-block;
  position: relative;
  top: 5px;
}

.sticky-nav {
  top: 0;
  position: fixed;
  animation: 900ms ease-in-out 5s normal none 1 running fadeInDown;
  transition: 0.9s;
  width: 100% !important;
  z-index: 999;
}
.sticky-nav .main-nav {
  top: 0;
  background-color: #ffffff;
  position: fixed;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}
.sticky-nav .oftop-nav {
  top: 0;
  background-color: #192028;
  position: fixed;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}

/*=================================
Navbar Area
====================================*/

/*=================================
Footer Area
====================================*/
.footer-bg {
  background: #011d4c;
  background-size: cover;
  background-repeat: no-repeat;
}

.footer-bg2 {
  position: relative;
  background-image: url(../img/footer-bg.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  z-index: 1;
}
.footer-bg2::before {
  content: "";
  position: absolute;
  background-color: #162c44;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  opacity: 0.9;
}

.single-footer-widget {
  margin-bottom: 30px;
}
.single-footer-widget .logo {
  margin-bottom: 20px;
}
.single-footer-widget .logo .footer-logo2 {
  display: none;
}
.single-footer-widget p {
  color: #ffffff;
  font-family: "Noto Serif SC", serif;
  font-weight: 400;
}
.single-footer-widget .social-link {
  margin: 0;
  padding: 0;
  list-style: 0;
}
.single-footer-widget .social-link li {
  display: inline-block;
  margin-right: 5px;
}
.single-footer-widget .social-link li a {
  border-radius: 50%;
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  border: 1px solid #e1aa6d9c;
  background: linear-gradient(35deg, #efb574 0%, #d09656 45%, #f5d059 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  font-size: 30px;
}

.single-footer-widget .social-link li:nth-child(1) a:hover {
  background-color: #011d4c;
  animation: tada 1s linear;
}

.single-footer-widget .social-link li:nth-child(2) a:hover {
  background-color: #6f6b58;
  animation: tada 1s linear;
}

.single-footer-widget .social-link li:nth-child(3) a:hover {
  background-color: #6f6b58;
  animation: tada 1s linear;
}

.single-footer-widget .social-link li:nth-child(4) a:hover {
  background-color: #6f6b58;
  animation: tada 1s linear;
}
.single-footer-widget .social-link li:nth-child(5) a {
  background-color: #c80000;
}
.single-footer-widget .social-link li:nth-child(5) a:hover {
  background-color: #6f6b58;
  animation: tada 1s linear;
}
.single-footer-widget h3 {
  margin-top: 30px;
  font-size: 25px;
  margin-bottom: 15px;
  background: linear-gradient(
349deg, #efb574 0%, #d09656 45%, #f5d059 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  position: relative;
  /* padding-bottom: 14px; */
  display: inline-block;
}
.single-footer-widget .footer-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.single-footer-widget .footer-list li {
  display: block;
  margin-top: 0px;
  border-bottom: 1px solid #e1aa6d9c;
  padding: 12px 0px;
}
.single-footer-widget .footer-list li a {
  font-size: 15px;
  color: #ffffff;
  font-size: 16px;
  font-family: "Noto Serif SC", serif;
  font-weight: 100;
}
.single-footer-widget .footer-list li a:hover {
  color: #e1aa6d;
}
.single-footer-widget .footer-contact-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.single-footer-widget .footer-contact-list li {
  display: block;
  font-size: 15px;
  margin-top: 5px;
}
.single-footer-widget .footer-contact-list li span {
  color: #234467;
  font-weight:500;
}
.single-footer-widget .footer-contact-list li a {
  color: #49362e;
  font-size: 22px;
  font-family: "Forum", serif;
}
.single-footer-widget .footer-gallery {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  list-style-type: none;
  margin-left: -5px;
  margin-right: -5px;
  margin-bottom: 0;
}
.single-footer-widget .footer-gallery li {
  flex: 0 0 33.33%;
  max-width: 33.33%;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 10px;
}
.single-footer-widget .footer-gallery li a {
  display: block;
  position: relative;
}
.single-footer-widget .footer-gallery li a img {
  width: 100%;
}
.single-footer-widget .footer-gallery li a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  transition: all 0.5s;
  opacity: 0;
  visibility: hidden;
}

.single-footer-widget.single-footer-color p {
  color: #aec5df;
}
.single-footer-widget.single-footer-color h3 {
  color: #ffffff;
}
.single-footer-widget.single-footer-color .footer-list li a {
  color: #aec5df;
}
.single-footer-widget.single-footer-color .footer-list li a:hover {
  color: #ffffff;
}


.footer-bottom {
  padding: 0px 0;
  /* background-color: #efe5ea; */
  border-top: 1px solid #e1aa6d9c;
}

.bottom-text {
  text-align: center;
}
.bottom-text p {
  padding: 10px 0px;
  margin: 0;
  font-size: 16px;
  font-family: "Forum", serif;
  background: linear-gradient(352deg, #efb574 0%, #d09656 45%, #f5d059 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}
.bottom-text p a {
  color: #97867c;
  font-weight:500;
  font-size: 20px;
  text-decoration: underline;
  text-decoration: none;
}
.bottom-text p a:hover {
  color: #ffffff;
}

/*=================================
Footer Area End
====================================*/

/*==============================
User All CSS 
=================================*/
.user-all-content {
  margin-bottom: 30px;
}
.user-all-content .section-title-two h2 {
  font-size: 40px;
  margin-left: auto;
  margin-right: auto;
}
.user-all-content .section-title-two p {
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}
.user-all-content .sing-social-icon {
  line-height: 1;
  text-align: center;
  margin: 0;
  padding: 0;
}
.user-all-content .sing-social-icon li {
  display: inline-block;
  margin-right: 10px;
}
.user-all-content .sing-social-icon li a {
  border-radius: 50px;
  width: 50px;
  height: 50px;
  line-height: 60px;
  text-align: center;
  background-color: #6f6b58;
  color: #ffffff;
}
.user-all-content .sing-social-icon li a:hover {
  background-color: #234467;
}
.user-all-content .sing-social-icon li a i {
  font-size: 24px;
  transition: all 0.5s;
}
.user-all-content .recover-text a {
  color: #6f6b58;
}
.user-all-content .recover-text a:hover {
  color: #020d26;
}

.user-all-form {
  margin-bottom: 30px;
}
.user-all-form .contact-form .agree-label label {
  font-weight:500;
  color: #020d26;
  margin-left: 10px;
}
.user-all-form .contact-form .forget {
  margin-bottom: 15px;
  float: right;
  color: #6f6b58;
  font-weight:500;
}
.user-all-form .contact-form .forget:hover {
  color: #020d26;
}
.user-all-form .contact-form .account-desc {
  margin-top: 15px;
  font-weight:500;
  text-align: center;
  margin-bottom: 0;
}
.user-all-form .contact-form .account-desc a {
  color: #6f6b58;
}
.user-all-form .contact-form .account-desc a:hover {
  color: #020d26;
}
.user-all-form .contact-form .user-all-btn {
  padding: 12px 50px;
}
.user-all-form .contact-form .recover-sign {
  color: #6f6b58;
  font-weight:500;
  margin-bottom: 15px;
}
.user-all-form .contact-form .recover-sign:hover {
  color: #020d26;
}
.user-all-form .contact-form .recover-sign-up {
  color: #020d26;
  font-weight:500;
  margin-bottom: 15px;
  float: right;
}
.user-all-form .contact-form .recover-sign-up a {
  color: #6f6b58;
}
.user-all-form .contact-form .recover-sign-up a:hover {
  color: #020d26;
}

.appointment-item {
  text-align: center;
  margin-top: 30px;
}
.appointment-item img {
  margin-bottom: 10px;
}
.appointment-item h3 {
  font-size: 22px;
  margin-bottom: 0;
  line-height: 1.2;
}
.appointment-item span {
  font-size: 14px;
  color: #ab842a;
  margin-bottom: 0;
}

/*==============================
User All CSS 
=================================*/

.single-content {
  margin-bottom: 30px;
}
.single-content h3 {
  font-size: 26px;
  color: #020d26;
  margin-bottom: 10px;
}
.single-content p {
  margin-bottom: 0;
}


/*==================================
Back To Top Button 
=====================================*/
#toTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  cursor: pointer;
  display: none;
  z-index: 99;
}

.top-btn {
  color: #ffffff;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  font-size: 20px;
  display: inline-block;
  text-align: center;
  line-height: 45px;
  transition: 0.9s;
  background-image: linear-gradient(82deg, #a2722c, #eabb5c);
}
.top-btn:hover {
  color: #fff;
  background-image: linear-gradient(82deg, #a2722c, #eabb5c);
}

/*==============================
Back To Top Button 
=================================*/




.hero-banner {
  position: relative;
  width: 100%;
  height: 100vh;
  background: linear-gradient(to right, rgba(245, 242, 239, 0.95) 0%, rgba(245, 242, 239, 0.85) 40%, rgb(245 242 239 / 3%) 45%, rgba(245, 242, 239, 0.1) 100%), url(../../assets/image/banner.jpg); /* replace with your image */
  background-size: cover;
  background-position: right center;
  display: flex;
  align-items: center;
  padding-top: 100px;
}

/* Text area */
.hero-content {
  max-width: 80%;
}

.hero-content h1 {
  font-size: 35px;
  /* color: #434d48; */
  font-weight: 500;
  margin-bottom: 5px;
  line-height: 50px;
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.hero-content p {
     font-size: 17px;
     color: #151516;
     line-height: 30px;
     margin-bottom: 13px;
     font-family: "Mulish", sans-serif;
     font-weight: 400;
     font-style: normal;
}

/* Button */
.btn {
  display: inline-block;
  padding: 12px 28px;
  background: #6f6b58;
  color: #fff;
  text-decoration: none;
  border-radius: 24px;
  font-size: 15px;
  transition: background 0.3s ease;
}

.btn:hover {
  background: #0c2757;
  color: #fff;
}

/* Responsive */
@media (max-width: 768px) {
  .hero-banner {
    height: auto;
    padding: 60px 30px;
    background-position: center;
  }

  .hero-content h1 {
    font-size: 34px;
  }
}

.navbar-collapse {
    justify-content: end;
    gap: 30px;
}
.pt-70 {padding-top:70px;}
.ptb {
    padding: 70px 0px;
}
.section-title-two p {
    font-size: 20px;
}

.section-title-two p b {
    font-weight: 400;
    color: #4f4c4c;
}
.property-area-two {
    background: #f9f9ed;
}

.follow-banner {
  background:
    linear-gradient(
      rgba(245, 240, 235, 0.92),
      rgba(245, 240, 235, 0.92)
    ),
    url("image.jpg"); /* optional texture image */
  padding: 50px 20px;
  text-align: center;
  font-family: "Georgia", serif;
}

.follow-inner {
  margin-bottom: 18px;
  display: inline-block;
}

.follow-inner h2 {
  font-size: 35px;
  font-weight: 500;
  color: #49362e;
  white-space: nowrap;
}

.line {
  width: 173px;
  height: 1px;
  }
.line.left{background: linear-gradient(to right, rgb(225 218 211 / 10%) 0%, rgb(187 183 183 / 85%) 35%, rgb(187 187 183 / 84%) 55%, rgb(151 148 148 / 92%) 100%);}
.line.right{background: linear-gradient(to right, rgb(151 148 148) 0%, rgb(187 187 183 / 85%) 35%, rgb(187 183 183 / 84%) 55%, rgb(151 148 148 / 28%) 100%);}
/* Social links */
.social-links {
  display: flex;
  justify-content: center;
  gap: 24px;
  flex-wrap: wrap;
}

.social {
  display: flex;
  align-items: center;
  gap: 8px;
  text-decoration: none;
  color: #7a746a;
  font-size: 22px;
  transition: color 0.3s ease;
}

.social i {
  font-size: 35px;
}

.social:hover {
  color: #4f4b3f;
}

/* Responsive */
@media (max-width: 600px) {
  .follow-inner {
    flex-direction: column;
    gap: 10px;
  }

  .line {
    width: 80px;
  }
}

.wrp_imga {
    width: 100%;
    height: 300px;
    overflow: hidden;
    border-radius: 18px;
}

.wrp_imga img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .5s;
}

.wrp_cn h4 {
    font-size: 25px;
    text-align: center;
    margin: 10px 0px;
}

section.serv_c {
    padding-top: 25px;
    background: #f5f1ec;
    padding-bottom: 25px;
}
span.line.str {
    width: 28%;
}
.wrp_gt p {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 20px;
    font-family: "Roboto", sans-serif;
    font-size: 25px;
    font-family: "Forum", serif;
    line-height: 33px;
    color: #49362e;
}
section.follow-banner.cst_3 {
    background: #dbd3cc;
}
.logo_f img {
    width: 250px;
}

.con_te p {
    font-size: 25px;
    text-align: center;
    color: #fff;
    font-weight: 300;
    margin-top: 14px;
}

.cont_info p {
    font-size: 18px;
    text-align: center;
    color: #fff;
    font-weight: 200;
}
.f_ic ul li {
    list-style: none;
    color: #ffff;
}

.f_ic ul {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #000;
}

.f_ic ul li i {
    color: #ffffff;
    font-size: 21px;
    transition: .5s;
}

.foo_1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 18px 0px;
}
.tg p {
    font-size: 18px;
    color: #fff;
    font-weight: 300;
}
.cont_info p i {
    font-size: 22px;
}
.ser_wrp:hover .wrp_imga img {
    transform: scale(1.2);
}
.f_ic ul li i:hover {
    color: #6f6b58;
}
.quo_wrp h2 {
    text-align: center;
    font-size: 25px;
    color: #49362e;
    font-weight: 400;
}

section.quo {
    padding: 30px 0px;
    background: #f3ebea;
}
section.phy_lo {
    padding: 50px 0;
    background: #f3ede7;
}
.phy_item span {
    font-size: 23px;
    font-family: "Forum", serif;
    font-weight:500;
    color: #001c4e;
}
.cys_ph {
    padding-top: 50px;
    position: relative;
}

.cys_ph:before {
    position: absolute;
    content: '';
    width: 90%;
    height: 1px;
    background: #001c4e;
    top: 20px;
}

.phy_item.bdr_s {
    border-left: 1px solid #001c4e;
    border-right: 1px solid #001c4e;
}
p.tg_s {
    margin-top: 30px;
    font-size: 20px;
    font-family: "Forum", serif;
    font-weight:500;
    color: #001c4e;
}
.con_i img {
    width: 88px;
}

.con_i {
    margin-bottom: 14px;
    width: 80px;
    height: 95px;
    margin: auto;
}
.who_item span {
    margin-top: 30px;
    font-size: 23px;
    font-family: 'Cormorant';
    font-weight: 500;
    color: #49362e;
}
section.who_w {
    background: #ebe4dd;
}
.who_item {
    background: #f5efeb;
    padding: 17px 0px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    margin-bottom: 44px;
}
.phy_wrp {
    padding: 135px 30px;
}
.quo_wrp {
    padding-top: 50px;
} 

.hero-content h1:before {
    position: absolute;
    content: '';
    width: 74px;
    height: 2px;
    background: #e0a256;
    bottom: 0;
}
p.sub_t {
    color: #001d51;
    font-weight: 400;
    font-size: 22px;
}
.dnx_founder_left:before {
    position: absolute;
    content: '';
    background: linear-gradient(90deg, rgb(248 244 245) 39%, rgb(248 244 245) 45%, rgb(248 244 245 / 27%) 44%, rgb(248 244 245 / 0%) 100%);
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

  